.categoryTable {
	background-color: #15B7FF;
	background-image: url(images/index_en_blue.gif);
	background-repeat: no-repeat;
	background-position: right center;
	height: 19px;
}
.style12 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; }
.style13 {color: #FFFFFF}
.style1 {	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #15B7FF;
	text-decoration:none;
}
.style2 {font-size: 12}
.style3 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; text-decoration:none;}
.style5 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #15B7FF; font-weight: bold; text-decoration:none;}
.style6 {font-size: 9px}
.style8 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #15B7FF; font-weight: bold; text-decoration:none;}
.categoryTableTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.LastNewsText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
.TabelBorderBlack {
	border: 1px solid #999999;
}
.TableBorder {
	border: 1px solid #999999;
}
.mainText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.footer {
	text-align: center;
	text-decoration:none;
	font-weight: none;
	font-size: 11px;
	color: #555555;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
.latestNews {
	text-decoration:none;
	font-family:Arial, 'Times New Roman', 'Traditional Arabic', Tahoma;
	font-size:11px;
	color:#036998;
}
.leftTableBorder {
	border: 1pt solid #d0d0d0;
}
.tip {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	text-align: center;
}

nav
{
	width: 100%;
	background: #15B7FF;
}
ul.menu {
		width: 80%;
		margin: 0 auto;
		padding: 0;

		}
.menu li {
			list-style: none;
			display: inline-block;
			padding: 20px;
		}
.menu li:hover {
		background-color: #fff;
        color: #15B7FF;
	}
	.menu li a {
		color: #fff;
		text-decoration: none;

	}
.menu li a:hover {
		background-color: #fff;
        color: #15B7FF;
	}
#r-logo {
	display: hidden;
	width: 30px;
	height: 30px;
	background-size: 27px;
}
@media (max-width:758px)
{
	*{ margin: 0}

	#r-logo {display: inline-block;
		background: #15B7FF;


	}
	label
{
margin:0px 0px 0px 0px;
color:white;
font-size:30px;
line-height:30px;
display:block;
cursor:pointer;
width:30px;
float:left;
}

nav ul.menu ,nav :active ul.menu  {
	display: none;
	position: absolute;
	z-index: 1000;
	padding: 10px;
	background: #15B7FF;
	left: 40px;
	top:100px;
	border: 2px solid #f0f0f0;
	border-radius: 8px 8px 8px 8px;
	width:43%;
	opacity: 0.92;

}
nav:hover ul.menu  {
	display: block;
}
.menu li {
	text-align: center;
	width: 100%;
	padding: 10px 0;
}
.menu li a {
	text-align: center;
	display: inline-block;
}
.menu li:hover {
		background-color: #fff;
  color: #15B7FF;
	}
}

